body{
     background-color: #FFDD00;
    /*background-image: URL('images/trees.jpeg'); */
     background-attachment: fixed;
    }

.all{
     text-align: center;
     
    }
.stranka{
         width: 900px;
         margin: auto;
       
        }
.hlavicka{
        background-image: URL('images/uvod.jpg');
        height: 315px;
         width: 900px;
        float: none; 
         }
.trisloupce{
          width: 900px; 
          margin: auto; 
          overflow: hidden;
          }
 /*pravý sloupeček*/       
.prava{
        
        width: 250px;
        float: left;
       
        }          
     /*levý sloupeček */             
.left   {
         
         width:250px;
         float: left;
        }
        
.aktvysl{
     background-color: black;
     width: 230px;
     
     border-radius: 5%;
     margin: 10px;
     }
#aktvysl p{
         padding: 10px;
         font-weight: none;
         color: yellow;
         text-align: center;
        
        }
#aktvysl li{
         
         list-style-type: none;
         text-align: left;
         margin-bottom: 10px;
         width: 180px;
        }
.aktvysl ul{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-top: 10px;
  
        } 
               
#aktvysl a {             /* tady vzhled textu*/
	height: auto;
	text-decoration: none;
	font-size: 12px;
  line-height: 120%;
	color: yellow;
	display: block;
  font-family: MS Sans Serif, Geneva, sans-serif;
  
    
}
#aktvysl a:hover{
	background-color: black;
	color: lawngreen;
	font-weight: none;
 
}
 
            
   
  /*střední část*/      
.obsah{
	background: none;
  width: 400px;
  float: left;
      }

h1{ margin: 10px;
    color: yellow;
   background-color: none;
 font-family: Arial, Helvetica, sans-serif;
 line-height: 140%;
   font-size: 16pt;
   
  }
.tydplan{
      border-radius: 3%;
      background-color: black;
    }
  /*týdenní plán*/
 caption {
         color: yellow;
          }
 table{
     border-style: none;
     
     text-align: center;     
     
    
     }
thead{
      border-style: none;
       
     }
tbody{
  
  }
td{
   	
     border-style: none;
   text-align: center;
   color: yellow;
  }
th{
  border-style: none;
   text-align: center;
   color: gold;

  }
tr{
   border-color: green;

    }  

td a {color: yellow;
      text-decoration: none;
}
td a:hover {color: #33FF00;
            font-weight: none;
    }


.lista{
      background-color: none ;
      width: 900px;
      }
.aktuality{
       clear: both;
       width: 900px;
       
       background-color: none;
       color: yellow;
       
       }            
.aktclanky{
        background-color:black;
        border-radius: 5%;
        padding-right: 40px;
            
        }      
#aktclanky h1{
         padding: 5px;
         font-weight: none;
         color: yellow;
         text-align: center;
        
        }
       
 #aktclanky p{
         margin-left: 50px;
         
         color: yellow;
     
        
        }
        
 /* dále nekontrolováno */       
.pristizapas{
       
        width: 250px;
        display: block;
        float: left;
        border-radius: 4%;
          }             
         

/*levé menu*/
.menu{
     background-color: black;
     float: left;
     width: 150px;
     display: block;
     border-radius: 5%;
     margin-top: 10px;
     }
#menu li{
        
         list-style-type: none;
         text-align: center;
         margin-bottom: 10px;
         width: 100px;
        }
.menu ul{
  padding-left: 25px;
  padding-right: 25px;
  margin-top:15px;
        }        
#menu a {
	height: auto;
	text-decoration: none;
	font-size: 16px;
  line-height: 120%;
	background-color: black;
	color: yellow;
	display: block;
  
  font-family: MS Sans Serif, Geneva, sans-serif;
  font-weight: none;
    
}
#menu a:hover{
	background-color: black;
	color: gold;
	font-weight: none;
  text-decoration: underline;
}
#menu a:focus{
	background: gold;
	color: black;
	font-weight: none;
}



.kategorieobsah{
	background: none;
  width: 720px;
  float: left;
      }
.kategorieaktual{
                background-color: black;
                width: 720px;
                
                border-radius: 3%;
                margin: 10px;
                margin-right: 0px;
                padding: 10px;
                
                }

     
#kategorieaktual h1{
         padding: 5px;
         font-weight: none;
         color: yellow;
         text-align: center;
        
        }
       
 #kategorieaktual p{
         margin-left: 50px;
         
         color: yellow;
     
        
        }
                      
.leftkategorie   {
         
         width:150px;
         float: left;
        }
p{
    font-family: MS Sans Serif, Geneva, sans-serif;
    text-align: left;
    text-indent: 0;
    font-size: 15px;
    color: yellow;
   }
.tabjmenovkabig {
	width: 650px;
	border-collapse: collapse;  }
  
.tabjmenovkatxt {
	text-align: left;
	vertical-align: top;
	border: 2px solid black;
	padding: 8px;
	background: black;
}
.tabjmenovkaobr {
	width: 225px;
	text-align: center;
	vertical-align: middle;
	border: 2px solid black;
	padding: 8px;
	background: black;
}
 
 
 
      
.paticka{
       clear: both;
      
       background-color: #666600;
       }
#copyright{
           font-size: 13px;
           margin-top: 20px;
           padding-top: 12px;
           text-align: center;
           color: #AAAAAA;
          }
      



h3{
   font-family: Georgia, Arial, sans-serif;
    font-style: italic;
    font-size: 14pt;
    color: gold;
    text-shadow: 3px 3px 3px darkblue;
  }  
      
ol{
   padding-left: 100px;  
   }
ol li{
     font-weight: none ;
     border: 1px solid navy;
     margin-right: 65%;
     margin-top: 5px;
     padding: 2px;
     text-align: left;    
     }

       
       
       
       
       




     
   
  
  
  /* CSS Document */